import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-lock': IconLock;
    }
}
/**
 * The icon component for the 'lock' icon
 */
export declare class IconLock extends IconSvg {
    constructor();
}
export declare const iconLockTag = "nimble-icon-lock";
